<?php
/**
 * The sidebar containing the main widget area
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Edify
 */



if ( !is_active_sidebar( 'blog-sidebar' ) ) {
    return;
}
?>

<aside id="secondary" class="widget-area edify-sidebar">
<?php dynamic_sidebar( 'blog-sidebar' );?>
</aside>

